
/*/////////////////////////////////////////////////////////////////////////////
	The Homepage Slideshow
/////////////////////////////////////////////////////////////////////////////*/
.slideshow {
	position:relative;
	height:272px;
	width:708px;
}
.slideshow a img {
	border:none;
}

.slide strong {
	height:272px;
	width:708px;
	background:url(images/banner_text.png) no-repeat bottom;
	position:absolute;
	left:0;
	bottom:0;
}

.slide span {
	font-size:2.4em;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	position:absolute;
	left:15px;
	letter-spacing:-0.03em;
	bottom:15px;
}

.slide a {
	display:block;
	height:272px;
	width:708px;
	text-decoration:none !important;
}

.slideshow li.slide {
	list-style-type:none;
}

.slideshow .slides {
	height:272px;
	margin:0;
}
.slideshow .slides li.slide {
	visibility:hidden;
	position:absolute;
	left:0px;
	top:0;
}
.slideshow .buttons {
	display:none;
}
.slideshow .buttons {
	display:block;
	position:absolute;
	z-index:100;
	left:0px;
	bottom:20px;
	margin:0;
}
.slideshow .buttons li {
	float:left;
	display:inline;
	width:30px;
	height:30px;
	margin:0;
	padding-left:11px;
	line-height:30px;
	background-image:url('buttonBg.png');
	background-repeat:no-repeat;
}
.slideshow .buttons li a {
	float:left;
	text-decoration:none;
	width:30px;
	height:30px;
	color:#fff;
	outline:0;
	text-decoration:none !important;
}
.slideshow ul.buttons li a:hover {
	text-decoration:none;
	color:#0a0a0a;
}
.slideshow ul.buttons li.active a:hover,
.slideshow ul.buttons li.active a {
	color:#666666;
	text-decoration:none !important;
}